dev-ruby/
semantic_puppet

Library of tools for working with Semantic Versions and module dependencies

https://github.com/puppetlabs/semantic_puppet

Available Versions

Version amd64 x86 alpha arm arm64 hppa ia64 ppc ppc64 sparc
Warnings For All Versions
RedundantLongDescription metadata.xml longdescription closely matches DESCRIPTION
UnstableOnly for arch: [ arm ], all versions are unstable: [ 1.0.2 ]
RedundantLongDescription metadata.xml longdescription closely matches DESCRIPTION
UnstableOnly for arch: [ arm ], all versions are unstable: [ 1.0.2 ]
1.0.2 : 0 T amd64 x86 alpha ~arm arm64 hppa ia64 ppc ppc64 sparc
PotentialStable slot(0), stabled arches: [ amd64, hppa, ppc, ppc64, x86 ], potential: [ ~arm ]
PotentialStable slot(0), stabled arches: [ amd64, hppa, ppc, ppc64, x86 ], potential: [ ~arm ]

Package Metadata

Changelog